uuid: 196faec1-9ac4-44b8-b777-6629a1d05a5a
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: Z7KuCUwM_WdTNvLcoltuX3_8d-s-8FZkTN6KgNwF0eM
id: html_month
label: 'HTML Month'
locked: true
pattern: Y-m
